Bug 172468 - fedora-qucs.desktop does not contain a valid redhat-menus category
fedora-qucs.desktop does not contain a valid redhat-menus category
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qucs (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Tanguy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-04 16:35 EST by Kevin Kofler
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: qucs-0.0.7-8.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-07 19:54:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2005-11-04 16:35:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90; H010818)

Description of problem:
redhat-menu lists the following categories (see /etc/xdg/menus/applications.menu):
Utility
Development
Education
Game
Graphics
Network
AudioVideo
Office
System
and the generic "Application" which is put to "Other"... if that works, which it doesn't (at least for me) for qucs (and IMHO "Other" is not a good category to put things into anyway).

qucs.desktop in Fedora CVS lists the following categories:
Categories=Application;Electronics;Engineering;
which doesn't match redhat-menus.

Version-Release number of selected component (if applicable):
qucs-0.0.7-7.fc4

How reproducible:
Always

Steps to Reproduce:
1. Compare the sets of categories listed in redhat-menus and (fedora-)qucs.desktop.  

Actual Results:  The intersection contains only "Application".

Expected Results:  The intersection should contain a non-trivial entry.

Additional info:

Other Math/Science stuff seems to go into "Education" lately, maybe you should follow that trend? Otherwise, well, "Office" or "Utility". I don't really care where it gets put as long as it goes somewhere, you as the maintainer will have to decide.
Comment 1 Kevin Kofler 2005-11-07 19:54:32 EST
Fixed in qucs-0.0.7-8.fc4. Thanks. 

Note You need to log in before you can comment on or make changes to this bug.